<!-- -------------------- ./mgmt/multisign.html -------------------- -->

<div class="container-fluid vh-100">
<div class="row h-100">
 <div class="col-xl-auto col-lg-auto col-md-auto col-sm-auto col-auto filelist d-none d-sm-none d-md-block d-lg-block d-xl-block">

   <div id="sidemenufile">
    <?php include "multisign_menu.html"; ?>
   </div>
 </div>

 <div class="col">
   <span id="pgresizer" class="d-none d-sm-none d-md-block d-lg-block d-xl-block"><i class="fas fa-caret-left"></i><i class="fas fa-caret-right"></i></span>

   <!-- ----- content --------- -->
    <div class="container-fluid" id="pgcont"><?php include "multisign_thumbs.html"; ?></div>
   <!-- ----- end content --------- -->
   </div>
   
 </div>
</div>
</div>

